{
  "name": "boiler-plate",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@material-ui/core": "1.2.0",
    "@material-ui/icons": "1.1.0",
    "classnames": "2.2.5",
    "firebase": "5.0.4",
    "prop-types": "15.6.1",
    "react": "16.4.0",
    "react-dom": "16.4.0",
    "react-router": "4.2.0",
    "react-router-dom": "4.2.2",
    "react-scripts": "1.1.4"
  },
  "scripts": {
    "setup": "cp -f src/setup.js node_modules/react-scripts/config/paths.js",
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject",
    "deploy": "rm -rf build && yarn build && firebase deploy"
  }
}